<paquet
	prefix="balint"
	categorie="squelette"
	version="1.0.0"
	etat="stable"
	compatibilite="[3.1.7;3.3.*]"
	logo="img/balint_64.png"
	documentation=""
	schema="1.0.5"
>

	<nom>Squelette AIPB</nom>

	<auteur lien='https://gamuza.fr'>Gamuza[informatique]</auteur>

	<licence>GNU/GPL</licence>

    <necessite nom="saisies" compatibilite="[2.2.0;]" />
    <necessite nom="zcore" compatibilite="[2.6.0;]" />
    <necessite nom="critere_mots" compatibilite="[4.0.0;]" />
    <necessite nom="chosen" compatibilite="[1.7.0;]" />
    <necessite nom="cextras" compatibilite="[3.11.0;]" />
    <necessite nom="iextras" compatibilite="[3.5.0;]" />
    <necessite nom="nuage" compatibilite="[4.0.0;]" />
	<necessite nom="gamudebase" compatibilite="[1.0.0;]" />
	<necessite nom="gis" compatibilite="[1.0.0;]" />
	<necessite nom="rang" compatibilite="[1.0.0;]" />
	<necessite nom="seo" compatibilite="[2.0.0;]" />
	<necessite nom="suivant_precedent" compatibilite="[1.4.4;]" />

	<pipeline nom="declarer_champs_extras" inclure="base/balint.php" />
	<pipeline nom="declarer_tables_principales" inclure="base/balint.php" />

	<pipeline nom="autoriser" inclure="balint_autorisations.php" />
	<pipeline nom="jqueryui_plugins" inclure="balint_pipelines.php" />


</paquet>
